/*
 * @LastEditors: gcz
 */
// The Vue build version to load with the `import` command
// (runtime-only or standalone) has been set in webpack.base.conf with an alias.
import Vue from 'vue'
import App from './App'
import router from './router'

import dataV from '@jiaminghi/data-view'

// 引入全局样式文件
import '@/assets/scss/index.scss'

Vue.use(dataV)

Vue.config.productionTip = false

/* eslint-disable no-new */
new Vue({
  el: '#app',
  router,
  components: { App },
  template: '<App/>'
})
